Loading...
Searching...
No Matches
apr_env.h File Reference

APR Environment functions. More...

`#include "apr_errno.h"`
`#include "apr_pools.h"`
Include dependency graph for apr_env.h:

Go to the source code of this file.

## Functions

apr_status_t | apr_env_get (char **value, const char *envvar, apr_pool_t *pool)
apr_status_t | apr_env_set (const char *envvar, const char *value, apr_pool_t *pool)
apr_status_t | apr_env_delete (const char *envvar, apr_pool_t *pool)

## Detailed Description

APR Environment functions.